"$$$/CS2/OLS/CreationsManager/CreationsUpToDate=Sus creaciones están actualizadas."
"$$$/CS2/OLS/CreationsManager/CreationsUpdateFailed=No se han podido actualizar las creaciones."
"$$$/CS2/OLS/CreationsManager/UnzipFailure=Fallo al procesar el archivo de actualización descargado."
"$$$/CS2/OLS/CreationsUpdate/ProgressMessage=Actualizando tipos de creaciones..."
"$$$/CS2/OLS/ErrorHandler/DownloadServiceName=descargar"
"$$$/CS2/OLS/ErrorHandler/EmailService=No se ha podido enviar el correo electrónico. Faltaba información necesaria o no era válida."
"$$$/CS2/OLS/ErrorHandler/IOError=Servicios en línea ha encontrado un error de E/S. Asegúrese de disponer de suficiente espacio libre en disco."
"$$$/CS2/OLS/ErrorHandler/IOErrorWithOSError=Servicios en línea ha encontrado un error de E/S: %1"
"$$$/CS2/OLS/ErrorHandler/NetworkFailure=Se ha producido un problema con la conexión a Internet. Compruebe que está conectado a Internet y vuelva a intentarlo."
"$$$/CS2/OLS/ErrorHandler/NoServicesAvailable=Actualmente, no hay ningún servicio disponible en su ubicación para esta acción. Vuelva a comprobarlo dentro de unos días."
"$$$/CS2/OLS/ErrorHandler/NoSpecificServicesAvailable=Actualmente, no hay ningún servicio disponible en su ubicación para %1. Vuelva a comprobarlo dentro de unos días."
"$$$/CS2/OLS/ErrorHandler/PrintCreationServiceName=impresión de la creación"
"$$$/CS2/OLS/ErrorHandler/PrintServiceName=imprimir"
"$$$/CS2/OLS/ErrorHandler/RefreshCreationsServiceName=actualización de tipos de creación"
"$$$/CS2/OLS/ErrorHandler/ServiceNotFound=No se ha encontrado el servicio solicitado o no está disponible temporalmente. Vuelva a intentarlo más tarde. (ID: %1)"
"$$$/CS2/OLS/ErrorHandler/ShareServiceName=compartir"
"$$$/CS2/OLS/ErrorHandler/TransformFailure=Hay un problema con el archivo \"%1\".\nNo se incluirá en la carga."
"$$$/CS2/OLS/ErrorHandler/UseJPEG=Los archivos seleccionados para cargar deben estar en formato JPEG."
"$$$/CS2/OLS/Menus/ChooseLocation=Elegir ubicación..."
"$$$/CS2/OLS/Menus/DebugInfo=Información de depuración..."
"$$$/CS2/OLS/Menus/PhotoBooks=Libros de fotografías..."
"$$$/CS2/OLS/Menus/PhotoCalendars=Calendarios con fotografías..."
"$$$/CS2/OLS/Menus/PhotoGreetingCards=Tarjetas de felicitación con fotografías..."
"$$$/CS2/OLS/Menus/PhotoPrints=Copias de fotografías..."
"$$$/CS2/OLS/Menus/PhotoSharing=Compartir fotografías..."
"$$$/CS2/OLS/Menus/PhotoshopServices=Photoshop Services"
"$$$/CS2/OLS/ServiceListUpdate/ProgressMessage=Actualizando lista de servicios en línea..."
"$$$/CS2/OLS/Session/Error=Servicios en línea ha encontrado un error. El servicio se terminará ahora o, si es posible, se detendrá. (Error %1: %2)"
"$$$/CS2/OLS/Session/TryForNewServices=No se ha encontrado ningún servicio adecuado. ¿Desea buscar nuevos servicios?"
"$$$/CS2/OLS/Session/TryForNewServicesTitle=No se ha encontrado ningún servicio"
"$$$/CS2/OLS/SessionManager/CancelButton=Cancelar"
"$$$/CS2/OLS/SessionManager/RetrySuspendedMessage=Se ha producido un error al transferir archivos. ¿Desea volver a intentarlo, detener el flujo de trabajo e intentarlo más tarde o terminar este servicio por completo?"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTerminateButton=Terminar"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTitle=Servicio interrumpido"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryAgainButton=Sí, vuelva a intentarlo"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryLaterButton=Detener ahora e intentarlo más tarde"
"$$$/CS2/OLS/Menus/AutoUpdateNewServices=Comprobar servicios automáticamente"
"$$$/CS2/OLS/EnableDialog/EnablingPhotoshopServices=Activación de Photoshop Services"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo1=Photoshop Services son una recopilación de recursos en línea seleccionados cuidadosamente cuyo objetivo es satisfacer las necesidades de los usuarios de Photoshop y Creative Suite."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo2=Para acceder a Photoshop Services, deberá activarlos primero; para ello vaya al menú Herramientas y seleccione Herramientas->Photoshop Services->Comprobar servicios automáticamente."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo3=Al activar la comprobación automática, las selecciones de Photoshop Services se mantendrán siempre actualizadas a medida que estén disponibles los nuevos servicios."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo4=(Tenga en cuenta que transcurrirán unos minutos antes de que se muestren los servicios en el menú.)"

"$$$/CS2/OLS/ErrorHandler/AcceptableFormat=Los archivos seleccionados para cargar en este servicio deberán tener uno de los siguientes formatos: "

"$$$/CS2/OLS/ErrorHandler/ImgMetadataErr=Los archivos seleccionados para cargarse en este servicio no disponen de todos los metadatos necesarios:\n "
